const xhibition = () => {
  const buttons = document.querySelector('.xhibition-page__buttons'),
        videoBox = document.querySelector('[data-change]'),
        modal = document.querySelector('.modal_material'),
        close = modal.querySelector('.modal__close');

        buttons.addEventListener('click', (e) => {
          e.preventDefault();
          const target = e.target;

          if (target.closest('.data-video')) {
            const buttonVideoChange = buttons.querySelector('.data-video');
            buttonVideoChange.classList.toggle('is-active');
            if (buttonVideoChange.classList.contains('is-active')) {
              buttonVideoChange.innerHTML = `
              <img src="assets/img/xhibition/cancelVideo.svg" alt="cancel video" />
              ЗАВЕРШИТЬ ВИДЕОВЫЗОВ
              `;
            } else {
              buttonVideoChange.innerHTML = `
              <svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M15.1476 5.20898C15.208 5.07363 15.2405 4.92773 15.2402 4.78085C15.2405 4.55648 15.1679 4.32823 15.021 4.13719C14.2898 3.18454 13.3473 2.39916 12.2533 1.85225C11.1605 1.30613 9.91583 1 8.59417 1H8.59186H8.59148L8.58512 1.00019L8.57876 1.00038H8.57839C5.93491 1.00444 3.57306 2.22469 2.05922 4.12116C1.90403 4.3151 1.82694 4.5501 1.82731 4.7812C1.82694 4.92441 1.85775 5.0667 1.9154 5.1997C1.14278 6.3976 0.692871 7.81698 0.692871 9.33949V12.3456C0.692871 12.5061 0.822434 12.6365 0.982028 12.6365C1.14162 12.6365 1.27118 12.5061 1.27118 12.3456V9.33949C1.27156 7.9953 1.65325 6.74132 2.31041 5.66604C2.49294 5.78651 2.70116 5.84857 2.90722 5.84842C3.2245 5.84879 3.542 5.71001 3.75619 5.44263C4.88197 4.03601 6.62407 3.13363 8.59167 3.13341C9.5777 3.134 10.481 3.35857 11.2778 3.75607C12.0741 4.15376 12.7615 4.72551 13.2988 5.42567C13.5118 5.70345 13.8361 5.84823 14.1603 5.84801C14.3625 5.84823 14.5665 5.78845 14.7473 5.6726C15.3707 6.74557 15.7291 7.99648 15.7291 9.33952V12.8956V13.7737C15.7283 14.3059 15.5118 14.6649 15.156 15.0022C14.7997 15.3386 14.3047 15.648 13.7505 15.648H10.3307C10.3269 15.2244 9.98239 14.879 9.56036 14.879H7.63267C7.20876 14.879 6.86157 15.2281 6.86157 15.6547V16.2243C6.86157 16.6509 7.20876 17 7.63267 17H9.56039C9.98273 17 10.328 16.6538 10.3311 16.2297H13.7505C14.4485 16.2297 15.0872 15.9681 15.5522 15.5285C16.0171 15.0903 16.3082 14.4691 16.3074 13.7735V12.8954V9.33949C16.3077 7.82258 15.8854 6.40629 15.1476 5.20898ZM14.4646 5.16657C14.3731 5.23404 14.2675 5.26623 14.1601 5.26623C14.0041 5.26601 13.854 5.19741 13.7564 5.07001C13.1663 4.30141 12.4101 3.67182 11.5347 3.23466C10.6597 2.79782 9.66539 2.55166 8.59145 2.55147C6.44573 2.55147 4.53729 3.53732 3.30528 5.07773C3.20697 5.20073 3.0595 5.26626 2.907 5.26645C2.79675 5.26623 2.68781 5.23213 2.59528 5.16101C2.46844 5.06326 2.40597 4.92354 2.40559 4.78107C2.40559 4.67776 2.43875 4.57538 2.51028 4.48557C3.91963 2.72032 6.12129 1.58181 8.59164 1.58181H8.59395H8.59433C9.82711 1.58181 10.9825 1.86694 11.9964 2.3735C13.0111 2.8805 13.8849 3.60879 14.5633 4.49263V4.49285C14.6308 4.58113 14.6616 4.68041 14.662 4.78066C14.6617 4.92657 14.5961 5.0692 14.4646 5.16657ZM9.75311 16.2243C9.75311 16.3296 9.66501 16.4183 9.56036 16.4183H7.63263C7.52835 16.4183 7.43988 16.3296 7.43988 16.2243V15.6547C7.43988 15.5494 7.52835 15.4606 7.63263 15.4606H9.56036C9.66505 15.4606 9.75311 15.5495 9.75311 15.6547V16.2243ZM4.16265 7.54926H2.62046C2.19655 7.54926 1.84937 7.89838 1.84937 8.32494V13.3312C1.84937 13.758 2.19655 14.1069 2.62046 14.1069H4.16265C4.58693 14.1069 4.93374 13.7578 4.93374 13.3312V8.32494C4.93374 7.89816 4.58693 7.54926 4.16265 7.54926ZM4.3554 13.3312C4.3554 13.4365 4.2673 13.5254 4.16265 13.5254H2.62046C2.51618 13.5254 2.42771 13.4365 2.42771 13.3312V8.32494C2.42771 8.21988 2.51618 8.13101 2.62046 8.13101H4.16265C4.26733 8.13101 4.3554 8.21988 4.3554 8.32494V13.3312ZM12.8373 7.55347H14.3794C14.8038 7.55347 15.1505 7.90237 15.1505 8.329V13.3355C15.1505 13.7619 14.8037 14.1112 14.3794 14.1112V14.1111H12.8373C12.4134 14.1111 12.0662 13.762 12.0662 13.3354V8.329C12.0662 7.90259 12.4134 7.55347 12.8373 7.55347ZM14.3795 13.5294C14.4841 13.5294 14.5722 13.4405 14.5722 13.3354V8.329C14.5722 8.22394 14.4842 8.13506 14.3795 8.13506H12.8373C12.733 8.13506 12.6445 8.22394 12.6445 8.329V13.3352C12.6445 13.4403 12.733 13.5292 12.8373 13.5294H14.3795Z"
                  fill="#EE656D" />
                <path
                  d="M15.2402 4.78085L14.9901 4.78043L14.9902 4.78149L15.2402 4.78085ZM15.1476 5.20898L14.9193 5.10717L14.8655 5.22774L14.9348 5.34013L15.1476 5.20898ZM15.021 4.13719L14.8226 4.28941L14.8228 4.2896L15.021 4.13719ZM12.2533 1.85225L12.3651 1.62864L12.3651 1.62862L12.2533 1.85225ZM8.59148 1V0.749891L8.58411 0.750109L8.59148 1ZM8.58512 1.00019L8.57775 0.750296L8.57775 0.750296L8.58512 1.00019ZM8.57876 1.00038V1.25048L8.58613 1.25027L8.57876 1.00038ZM8.57839 1.00038V0.750375L8.578 0.750375L8.57839 1.00038ZM2.05922 4.12116L2.25442 4.27736L2.2546 4.27713L2.05922 4.12116ZM1.82731 4.7812L2.07731 4.78185L2.07731 4.78079L1.82731 4.7812ZM1.9154 5.1997L2.1255 5.3352L2.19794 5.22289L2.14478 5.10026L1.9154 5.1997ZM1.27118 9.33949L1.02118 9.33942V9.33949H1.27118ZM2.31041 5.66604L2.44811 5.45739L2.23207 5.3148L2.09709 5.53567L2.31041 5.66604ZM2.90722 5.84842L2.90751 5.59842L2.90703 5.59842L2.90722 5.84842ZM3.75619 5.44263L3.9513 5.59894L3.95137 5.59885L3.75619 5.44263ZM8.59167 3.13341L8.59182 2.88341H8.59164L8.59167 3.13341ZM11.2778 3.75607L11.3895 3.53241L11.3894 3.53236L11.2778 3.75607ZM13.2988 5.42567L13.4972 5.27353L13.4971 5.27347L13.2988 5.42567ZM14.1603 5.84801L14.1606 5.59801L14.1601 5.59801L14.1603 5.84801ZM14.7473 5.6726L14.9635 5.54701L14.8323 5.32126L14.6125 5.46209L14.7473 5.6726ZM15.7291 13.7737L15.9791 13.774V13.7737H15.7291ZM15.156 15.0022L15.3276 15.184L15.328 15.1836L15.156 15.0022ZM10.3307 15.648L10.0807 15.6502L10.083 15.898H10.3307V15.648ZM10.3311 16.2297V15.9797H10.0829L10.0811 16.2278L10.3311 16.2297ZM15.5522 15.5285L15.3807 15.3466L15.3804 15.3468L15.5522 15.5285ZM16.3074 13.7735H16.0574V13.7738L16.3074 13.7735ZM16.3074 9.33949L16.0574 9.33943V9.33949H16.3074ZM14.1601 5.26623L14.1597 5.51623H14.1601V5.26623ZM14.4646 5.16657L14.613 5.36783L14.6134 5.36747L14.4646 5.16657ZM13.7564 5.07001L13.9549 4.91801L13.9547 4.91777L13.7564 5.07001ZM11.5347 3.23466L11.6464 3.011L11.6464 3.01099L11.5347 3.23466ZM8.59145 2.55147L8.59149 2.30147H8.59145V2.55147ZM3.30528 5.07773L3.11005 4.92158L3.11 4.92164L3.30528 5.07773ZM2.907 5.26645L2.9065 5.51645L2.90731 5.51645L2.907 5.26645ZM2.59528 5.16101L2.44268 5.35903L2.44292 5.35922L2.59528 5.16101ZM2.40559 4.78107H2.15559L2.15559 4.78173L2.40559 4.78107ZM2.51028 4.48557L2.31491 4.32959L2.31473 4.32982L2.51028 4.48557ZM11.9964 2.3735L11.8846 2.59714L11.8846 2.59714L11.9964 2.3735ZM14.5633 4.49263H14.8133V4.40775L14.7616 4.34042L14.5633 4.49263ZM14.5633 4.49285H14.3133V4.57744L14.3647 4.64466L14.5633 4.49285ZM14.662 4.78066L14.912 4.7812L14.912 4.77973L14.662 4.78066ZM14.3794 14.1112H14.1294V14.3612H14.3794V14.1112ZM14.3794 14.1111H14.6294V13.8611H14.3794V14.1111ZM12.8373 13.5294L12.8368 13.7794H12.8373V13.5294ZM14.9902 4.78149C14.9904 4.89101 14.9661 5.00213 14.9193 5.10717L15.376 5.31078C15.4498 5.14514 15.4906 4.96445 15.4901 4.78021L14.9902 4.78149ZM14.8228 4.2896C14.9352 4.43572 14.9904 4.60993 14.9902 4.78043L15.4902 4.78127C15.4906 4.50303 15.4006 4.22073 15.2191 3.98479L14.8228 4.2896ZM12.1415 2.07587C13.2012 2.60562 14.1142 3.3664 14.8226 4.28941L15.2193 3.98498C14.4653 3.00267 13.4934 2.1927 12.3651 1.62864L12.1415 2.07587ZM8.59417 1.25C9.87695 1.25 11.0834 1.54706 12.1416 2.07588L12.3651 1.62862C11.2377 1.06519 9.9547 0.75 8.59417 0.75V1.25ZM8.59186 1.25H8.59417V0.75H8.59186V1.25ZM8.59148 1.25H8.59186V0.75H8.59148V1.25ZM8.59249 1.25008L8.59885 1.24989L8.58411 0.750109L8.57775 0.750296L8.59249 1.25008ZM8.58613 1.25027L8.59249 1.25008L8.57775 0.750296L8.57139 0.750484L8.58613 1.25027ZM8.57839 1.25038H8.57876V0.750375H8.57839V1.25038ZM2.2546 4.27713C3.72233 2.43843 6.01316 1.25432 8.57877 1.25037L8.578 0.750375C5.85667 0.754557 3.4238 2.01095 1.86383 3.9652L2.2546 4.27713ZM2.07731 4.78079C2.07703 4.60512 2.13571 4.42571 2.25442 4.27736L1.86402 3.96497C1.67235 4.20449 1.57685 4.49508 1.57731 4.7816L2.07731 4.78079ZM2.14478 5.10026C2.10003 4.99703 2.07703 4.88872 2.07731 4.78185L1.57731 4.78054C1.57684 4.96011 1.61547 5.13636 1.68603 5.29913L2.14478 5.10026ZM0.942871 9.33949C0.942871 7.86705 1.37782 6.49443 2.1255 5.3352L1.70531 5.06419C0.90774 6.30078 0.442871 7.76692 0.442871 9.33949H0.942871ZM0.942871 12.3456V9.33949H0.442871V12.3456H0.942871ZM0.982028 12.3865C0.961906 12.3865 0.942871 12.3695 0.942871 12.3456H0.442871C0.442871 12.6428 0.682962 12.8865 0.982028 12.8865V12.3865ZM1.02118 12.3456C1.02118 12.3695 1.00215 12.3865 0.982028 12.3865V12.8865C1.28109 12.8865 1.52118 12.6428 1.52118 12.3456H1.02118ZM1.02118 9.33949V12.3456H1.52118V9.33949H1.02118ZM2.09709 5.53567C1.41711 6.6483 1.02157 7.94708 1.02118 9.33942L1.52118 9.33956C1.52155 8.04351 1.88939 6.83435 2.52372 5.79641L2.09709 5.53567ZM2.90703 5.59842C2.7512 5.59853 2.59075 5.55152 2.44811 5.45739L2.1727 5.87469C2.39513 6.0215 2.65111 6.09861 2.90741 6.09842L2.90703 5.59842ZM3.56107 5.28633C3.39676 5.49145 3.15267 5.59871 2.90751 5.59842L2.90692 6.09842C3.29633 6.09888 3.68724 5.92857 3.9513 5.59894L3.56107 5.28633ZM8.59164 2.88341C6.54583 2.88364 4.73278 3.82233 3.56101 5.28642L3.95137 5.59885C5.03117 4.24968 6.70231 3.38362 8.5917 3.38341L8.59164 2.88341ZM11.3894 3.53236C10.5581 3.11761 9.61657 2.88403 8.59182 2.88341L8.59152 3.38341C9.53883 3.38398 10.404 3.59953 11.1662 3.97977L11.3894 3.53236ZM13.4971 5.27347C12.9371 4.54366 12.2202 3.94728 11.3895 3.53241L11.1661 3.97973C11.928 4.36023 12.5859 4.90735 13.1005 5.57786L13.4971 5.27347ZM14.1601 5.59801C13.9092 5.59818 13.6602 5.48613 13.4972 5.27353L13.1004 5.5778C13.3634 5.92077 13.7629 6.09828 14.1605 6.09801L14.1601 5.59801ZM14.6125 5.46209C14.4706 5.55299 14.3133 5.59818 14.1606 5.59801L14.16 6.09801C14.4118 6.09828 14.6624 6.0239 14.8822 5.88312L14.6125 5.46209ZM15.9791 9.33952C15.9791 7.95138 15.6086 6.65726 14.9635 5.54701L14.5311 5.7982C15.1329 6.83388 15.4791 8.04158 15.4791 9.33952H15.9791ZM15.9791 12.8956V9.33952H15.4791V12.8956H15.9791ZM15.9791 13.7737V12.8956H15.4791V13.7737H15.9791ZM15.328 15.1836C15.7182 14.8137 15.9782 14.3934 15.9791 13.774L15.4791 13.7733C15.4785 14.2185 15.3055 14.516 14.984 14.8208L15.328 15.1836ZM13.7505 15.898C14.3964 15.898 14.9502 15.5403 15.3276 15.184L14.9844 14.8204C14.6493 15.1368 14.213 15.398 13.7505 15.398V15.898ZM10.3307 15.898H13.7505V15.398H10.3307V15.898ZM9.56036 15.129C9.84316 15.129 10.0781 15.3618 10.0807 15.6502L10.5807 15.6457C10.5756 15.087 10.1216 14.629 9.56036 14.629V15.129ZM7.63267 15.129H9.56036V14.629H7.63267V15.129ZM7.11157 15.6547C7.11157 15.3648 7.3482 15.129 7.63267 15.129V14.629C7.06932 14.629 6.61157 15.0914 6.61157 15.6547H7.11157ZM7.11157 16.2243V15.6547H6.61157V16.2243H7.11157ZM7.63267 16.75C7.34819 16.75 7.11157 16.5142 7.11157 16.2243H6.61157C6.61157 16.7876 7.06932 17.25 7.63267 17.25V16.75ZM9.56039 16.75H7.63267V17.25H9.56039V16.75ZM10.0811 16.2278C10.079 16.5164 9.84355 16.75 9.56039 16.75V17.25C10.1219 17.25 10.577 16.7911 10.5811 16.2315L10.0811 16.2278ZM13.7505 15.9797H10.3311V16.4797H13.7505V15.9797ZM15.3804 15.3468C14.9626 15.7418 14.3857 15.9797 13.7505 15.9797V16.4797C14.5114 16.4797 15.2117 16.1943 15.7239 15.7102L15.3804 15.3468ZM16.0574 13.7738C16.0581 14.3975 15.7975 14.9537 15.3807 15.3466L15.7236 15.7105C16.2367 15.2269 16.5583 14.5406 16.5574 13.7732L16.0574 13.7738ZM16.0574 12.8954V13.7735H16.5574V12.8954H16.0574ZM16.0574 9.33949V12.8954H16.5574V9.33949H16.0574ZM14.9348 5.34013C15.6486 6.49854 16.0577 7.86949 16.0574 9.33943L16.5574 9.33954C16.5578 7.77566 16.1222 6.31404 15.3605 5.07783L14.9348 5.34013ZM14.1601 5.51623C14.3185 5.51623 14.4766 5.46831 14.613 5.36783L14.3163 4.96531C14.2696 4.99977 14.2164 5.01623 14.1601 5.01623V5.51623ZM13.5579 5.222C13.7057 5.41498 13.9311 5.51591 14.1597 5.51623L14.1604 5.01623C14.0772 5.01611 14.0022 4.97985 13.9549 4.91801L13.5579 5.222ZM11.423 3.45832C12.2639 3.87827 12.9907 4.48322 13.5581 5.22225L13.9547 4.91777C13.3419 4.1196 12.5562 3.46537 11.6464 3.011L11.423 3.45832ZM8.59141 2.80147C9.62654 2.80165 10.5826 3.03877 11.423 3.45833L11.6464 3.01099C10.7368 2.55686 9.70424 2.30167 8.59149 2.30147L8.59141 2.80147ZM3.50052 5.23388C4.68648 3.75103 6.5239 2.80147 8.59145 2.80147V2.30147C6.36755 2.30147 4.38809 3.3236 3.11005 4.92158L3.50052 5.23388ZM2.90731 5.51645C3.13086 5.51617 3.35195 5.41976 3.50057 5.23382L3.11 4.92164C3.06199 4.9817 2.98815 5.01635 2.90669 5.01645L2.90731 5.51645ZM2.44292 5.35922C2.58132 5.4656 2.74431 5.51612 2.9065 5.51645L2.9075 5.01645C2.8492 5.01633 2.7943 4.99867 2.74764 4.9628L2.44292 5.35922ZM2.15559 4.78173C2.15617 4.99902 2.25266 5.21259 2.44268 5.35903L2.74788 4.96299C2.68422 4.91392 2.65577 4.84806 2.65559 4.78041L2.15559 4.78173ZM2.31473 4.32982C2.20733 4.46466 2.15559 4.62216 2.15559 4.78107H2.65559C2.65559 4.73335 2.67016 4.68611 2.70584 4.64132L2.31473 4.32982ZM8.59164 1.33181C6.04324 1.33181 3.77042 2.50651 2.31491 4.32959L2.70565 4.64155C4.06884 2.93412 6.19934 1.83181 8.59164 1.83181V1.33181ZM8.59395 1.33181H8.59164V1.83181H8.59395V1.33181ZM8.59433 1.33181H8.59395V1.83181H8.59433V1.33181ZM12.1081 2.14987C11.0597 1.62602 9.86601 1.33181 8.59433 1.33181V1.83181C9.78821 1.83181 10.9054 2.10786 11.8846 2.59714L12.1081 2.14987ZM14.7616 4.34042C14.0605 3.42693 13.1572 2.67404 12.1081 2.14986L11.8846 2.59714C12.865 3.08697 13.7094 3.79064 14.365 4.64485L14.7616 4.34042ZM14.8133 4.49285V4.49263H14.3133V4.49285H14.8133ZM14.912 4.77973C14.9114 4.62679 14.8636 4.47412 14.7619 4.34104L14.3647 4.64466C14.3979 4.68815 14.4118 4.73404 14.412 4.7816L14.912 4.77973ZM14.6134 5.36747C14.8102 5.2217 14.9115 5.00383 14.912 4.7812L14.412 4.78013C14.4118 4.84931 14.382 4.91669 14.3159 4.96567L14.6134 5.36747ZM9.56036 16.6683C9.80455 16.6683 10.0031 16.4662 10.0031 16.2243H9.50311C9.50311 16.2062 9.51064 16.1926 9.51865 16.1846C9.52668 16.1765 9.54091 16.1683 9.56036 16.1683V16.6683ZM7.63263 16.6683H9.56036V16.1683H7.63263V16.6683ZM7.18988 16.2243C7.18988 16.4665 7.38911 16.6683 7.63263 16.6683V16.1683C7.65245 16.1683 7.66658 16.1766 7.67437 16.1844C7.6822 16.1923 7.68988 16.2059 7.68988 16.2243H7.18988ZM7.18988 15.6547V16.2243H7.68988V15.6547H7.18988ZM7.63263 15.2106C7.38882 15.2106 7.18988 15.4128 7.18988 15.6547H7.68988C7.68988 15.6731 7.68224 15.6866 7.67448 15.6944C7.66675 15.7022 7.65259 15.7106 7.63263 15.7106V15.2106ZM9.56036 15.2106H7.63263V15.7106H9.56036V15.2106ZM10.0031 15.6547C10.0031 15.4132 9.80494 15.2106 9.56036 15.2106V15.7106C9.54075 15.7106 9.52649 15.7023 9.51853 15.6943C9.5106 15.6863 9.50311 15.6728 9.50311 15.6547H10.0031ZM10.0031 16.2243V15.6547H9.50311V16.2243H10.0031ZM2.62046 7.79926H4.16265V7.29926H2.62046V7.79926ZM2.09937 8.32494C2.09937 8.03508 2.33599 7.79926 2.62046 7.79926V7.29926C2.05711 7.29926 1.59937 7.76168 1.59937 8.32494H2.09937ZM2.09937 13.3312V8.32494H1.59937V13.3312H2.09937ZM2.62046 13.8569C2.33595 13.8569 2.09937 13.6213 2.09937 13.3312H1.59937C1.59937 13.8948 2.05716 14.3569 2.62046 14.3569V13.8569ZM4.16265 13.8569H2.62046V14.3569H4.16265V13.8569ZM4.68374 13.3312C4.68374 13.6212 4.44741 13.8569 4.16265 13.8569V14.3569C4.72645 14.3569 5.18374 13.8944 5.18374 13.3312H4.68374ZM4.68374 8.32494V13.3312H5.18374V8.32494H4.68374ZM4.16265 7.79926C4.44745 7.79926 4.68374 8.03483 4.68374 8.32494H5.18374C5.18374 7.7615 4.7264 7.29926 4.16265 7.29926V7.79926ZM4.16265 13.7754C4.40715 13.7754 4.6054 13.5728 4.6054 13.3312H4.1054C4.1054 13.3132 4.11289 13.2997 4.12083 13.2917C4.12878 13.2836 4.14303 13.2754 4.16265 13.2754V13.7754ZM2.62046 13.7754H4.16265V13.2754H2.62046V13.7754ZM2.17771 13.3312C2.17771 13.5731 2.37662 13.7754 2.62046 13.7754V13.2754C2.64044 13.2754 2.65459 13.2838 2.66231 13.2915C2.67006 13.2993 2.67771 13.3128 2.67771 13.3312H2.17771ZM2.17771 8.32494V13.3312H2.67771V8.32494H2.17771ZM2.62046 7.88101C2.37678 7.88101 2.17771 8.08314 2.17771 8.32494H2.67771C2.67771 8.34356 2.66997 8.3571 2.66225 8.36485C2.65456 8.37259 2.64043 8.38101 2.62046 8.38101V7.88101ZM4.16265 7.88101H2.62046V8.38101H4.16265V7.88101ZM4.6054 8.32494C4.6054 8.08349 4.40708 7.88101 4.16265 7.88101V8.38101C4.14305 8.38101 4.12881 8.37272 4.12088 8.36472C4.11298 8.35677 4.1054 8.34322 4.1054 8.32494H4.6054ZM4.6054 13.3312V8.32494H4.1054V13.3312H4.6054ZM14.3794 7.30347H12.8373V7.80347H14.3794V7.30347ZM15.4005 8.329C15.4005 7.76568 14.9432 7.30347 14.3794 7.30347V7.80347C14.6643 7.80347 14.9005 8.03906 14.9005 8.329H15.4005ZM15.4005 13.3355V8.329H14.9005V13.3355H15.4005ZM14.3794 14.3612C14.9433 14.3612 15.4005 13.8985 15.4005 13.3355H14.9005C14.9005 13.6253 14.6642 13.8612 14.3794 13.8612V14.3612ZM14.1294 14.1111V14.1112H14.6294V14.1111H14.1294ZM12.8373 14.3611H14.3794V13.8611H12.8373V14.3611ZM11.8162 13.3354C11.8162 13.8987 12.2739 14.3611 12.8373 14.3611V13.8611C12.5528 13.8611 12.3162 13.6253 12.3162 13.3354H11.8162ZM11.8162 8.329V13.3354H12.3162V8.329H11.8162ZM12.8373 7.30347C12.2739 7.30347 11.8162 7.76586 11.8162 8.329H12.3162C12.3162 8.03932 12.5528 7.80347 12.8373 7.80347V7.30347ZM14.3222 13.3354C14.3222 13.3171 14.3298 13.3036 14.3377 13.2956C14.3456 13.2877 14.3598 13.2794 14.3795 13.2794V13.7794C14.6238 13.7794 14.8222 13.5769 14.8222 13.3354H14.3222ZM14.3222 8.329V13.3354H14.8222V8.329H14.3222ZM14.3795 8.38506C14.3599 8.38506 14.3456 8.37677 14.3377 8.36878C14.3298 8.36083 14.3222 8.34727 14.3222 8.329H14.8222C14.8222 8.08754 14.6239 7.88506 14.3795 7.88506V8.38506ZM12.8373 8.38506H14.3795V7.88506H12.8373V8.38506ZM12.8945 8.329C12.8945 8.34761 12.8868 8.36115 12.8791 8.36891C12.8714 8.37665 12.8573 8.38506 12.8373 8.38506V7.88506C12.5936 7.88506 12.3945 8.0872 12.3945 8.329H12.8945ZM12.8945 13.3352V8.329H12.3945V13.3352H12.8945ZM12.8378 13.2794C12.8575 13.2794 12.8715 13.2877 12.8791 13.2954C12.8868 13.3031 12.8945 13.3166 12.8945 13.3352H12.3945C12.3945 13.5772 12.5936 13.7789 12.8368 13.7794L12.8378 13.2794ZM14.3795 13.2794H12.8373V13.7794H14.3795V13.2794Z"
                  fill="#EE656D" />
              </svg>
                ВИДЕОВЫЗОВ ПРЕДСТАВИТЕЛЯ
              `;
            }
            videoBox.previousElementSibling.classList.toggle('change-block')
            videoBox.classList.toggle('is-active');
          }

          if (target.closest('.data-material')) {
            modal.classList.add('is-active');
          }
        });

      close.addEventListener('click', () => {
        modal.classList.toggle('is-active');
      });
}

export default xhibition;